## audacity 1.2.3

=== lib-src/portaudio/pa_unix_oss/Makefile ===
# Make PortAudio Library for Unix/OSS

CC = gcc

override CFLAGS += -g -O -I../pa_common
PASRC = ../pa_common/pa_lib.c pa_unix_oss.c pa_unix.c
PAINC = ../pa_common/portaudio.h
PAOBJ = ../pa_common/pa_lib.o pa_unix_oss.o pa_unix.o

portaudio.a: $(PAOBJ)
	ar ruv portaudio.a $(PAOBJ)
	ranlib portaudio.a
#	cp portaudio.a $(DEST)

clean:
	rm -f portaudio.a $(PAOBJ)

distclean: clean

%.o: %.c $(PAINC) Makefile
	$(CC) -c $(CFLAGS) $< -o $@

=== lib-src/portmixer/px_mac_core/Makefile ===
# Make PortMixer Library for Mac OS X / CoreAudio

CC = cc

CFLAGS = -g -I../px_common -I../../portaudio/pa_common
PASRC = px_mac_core.c
PAINC = ../px_common/portmixer.h
PAOBJ = px_mac_core.o 

portmixer.a: $(PAOBJ)
	ar ruv portmixer.a $(PAOBJ)
	ranlib portmixer.a

clean:
	rm -f portmixer.a *.o

%.o: %.c $(PAINC) Makefile
	$(CC) -c $(CFLAGS) $< -o $@

=== lib-src/portmixer/px_none/Makefile ===
# Make PortMixer Library for Mac OS X / CoreMixer

CC = cc

CFLAGS = -g -I../px_common -I../../portaudio/pa_common
PASRC = px_none.c
PAINC = ../px_common/portmixer.h
PAOBJ = px_none.o 

portmixer.a: $(PAOBJ)
	ar ruv portmixer.a $(PAOBJ)
	ranlib portmixer.a

clean:
	rm -f portmixer.a *.o

%.o: %.c $(PAINC) Makefile
	$(CC) -c $(CFLAGS) $< -o $@

=== lib-src/portmixer/px_unix_oss/Makefile ===
# Make PortMixer Library for Unix / OSS

CC = gcc

override CFLAGS += -g -I../px_common -I../../portaudio/pa_common
PASRC = px_unix_oss.c
PAINC = ../px_common/portmixer.h
PAOBJ = px_unix_oss.o 

portmixer.a: $(PAOBJ)
	ar ruv portmixer.a $(PAOBJ)
	ranlib portmixer.a

clean:
	rm -f portmixer.a *.o

%.o: %.c $(PAINC) Makefile
	$(CC) -c $(CFLAGS) $< -o $@

## audacity 1.3.4

=== lib-src/libnyquist/misc/Makefile ===
#
# FILE: Makefile
#   BY: Christopher Lee Fraley
#   and Roger B. Dannenberg.
# DESC: This file builds various utilities for Nyquist
#

CC = cc $(CFLAGS)

# the unix path gets us switches.h:
# the cmt path gets us swlogic.h:
CFLAGS = -g -I../sys -I../cmt

# Directory info:
BINPATH = .

# Intgen stuff:
intgen: cmdline.o intgen.o
	$(CC) cmdline.o intgen.o -o $(BINPATH)/intgen

cmdline.o: cext.h cmdline.h
intgen.o: cext.h cmdline.h

#sampleprint - dumb but useful
sampleprint: sampleprint.o
	$(CC) sampleprint.o -o $(BINPATH)/sampleprint

sampleprint.o: sampleprint.c

#sine
sne: sne.o
	$(CC) sne.o -o $(BINPATH)/sne

sne.o: sne.c

#play
play: play.o
	$(CC) play.o -o $(BINPATH)/play

play.o: play.c

#plot
plot: plot.o
	$(CC) plot.o -o $(BINPATH)/plot

plot.o: plot.c

#unpacker
unpacker_o = unpacker.o convert.o

unpacker: $(unpacker_o)
	$(CC) $(unpacker_o) -o unpacker

#packer
packer_o = packer.o convert.o

packer: $(packer_o)
	$(CC) $(packer_o) -o packer

clean:
	rm -f *.o

cleaner: clean
	rm -f intgen play sine plot packer unpacker
	rm -f *.BAK
	rm -f *~

=== lib-src/portaudio/pa_win_wmme/Makefile ===
# Make PortAudio Library for Unix/OSS

CC = gcc

override CFLAGS += -g -O -ansi -I../pa_common
PASRC = ../pa_common/pa_lib.c pa_win_wmme.c
PAINC = ../pa_common/portaudio.h
PAOBJ = ../pa_common/pa_lib.o pa_win_wmme.o

portaudio.a: $(PAOBJ)
	ar ruv portaudio.a $(PAOBJ)
	ranlib portaudio.a
#	cp portaudio.a $(DEST)

clean:
	rm -f portaudio.a $(PAOBJ)

distclean: clean

%.o: %.c $(PAINC) Makefile
	$(CC) -c $(CFLAGS) $< -o $@

=== lib-src/portmixer/px_mac_core/Makefile ===
--- 
+++ 
@@ -1,8 +1,15 @@
 # Make PortMixer Library for Mac OS X / CoreAudio
 
 CC = cc
+CFLAGS = -g -I../px_common
+PA = ../../portaudio$(PA_VER)
 
-CFLAGS = -g -I../px_common -I../../portaudio/pa_common
+ifeq ($(PA_VER),-v19)
+CFLAGS += -I$(PA)/include -I$(PA)/src/common -I$(PA)/src/hostapi/coreaudio
+else
+CFLAGS += -I$(PA)/pa_common
+endif
+
 PASRC = px_mac_core.c
 PAINC = ../px_common/portmixer.h
 PAOBJ = px_mac_core.o

=== lib-src/portmixer/px_tests/Makefile ===
all: px_test

CFLAGS = -g -Wall -O -I../../portaudio/pa_common -I../px_common

px_test: px_test.o px_unix_oss.o ../px_common/portmixer.h
	gcc -g -o px_test px_test.o px_unix_oss.o -lm \
		-L../../portaudio/pa_unix_oss -lportaudio -lpthread

px_test.o: px_test.c ../px_common/portmixer.h
	gcc $(CFLAGS) -c px_test.c


px_unix_oss.o: ../px_unix_oss/px_unix_oss.c ../px_common/portmixer.h
	gcc $(CFLAGS) -c ../px_unix_oss/px_unix_oss.c

=== lib-src/portmixer/px_win_wmme/Makefile ===
# Make PortMixer Library for Windows / Cygwin

CC = gcc

override CFLAGS = -g -I../px_common -I../../portaudio/pa_common
PASRC = px_win_wmme.c
PAINC = ../px_common/portmixer.h
PAOBJ = px_win_wmme.o 

portmixer.a: $(PAOBJ)
	ar ruv portmixer.a $(PAOBJ)
	ranlib portmixer.a

clean:
	rm -f portmixer.a *.o

%.o: %.c $(PAINC) Makefile
	$(CC) -c $(CFLAGS) $< -o $@

## audacity 1.3.5

=== lib-src/libnyquist/misc/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # the unix path gets us switches.h:
 # the cmt path gets us swlogic.h:
-CFLAGS = -g -I../sys -I../cmt
+CFLAGS += -I../sys -I../cmt
 
 # Directory info:
 BINPATH = .

=== lib-src/portaudio/pa_mac_core/Makefile ===
# Make PortAudio Library for Mac OS X / CoreAudio

CC = cc

CFLAGS = -g -I../pa_common -I../pablio
PASRC = ../pa_common/pa_lib.c ../pa_common/pa_convert.c \
	../pablio/ringbuffer.c pa_mac_core.c
PAINC = ../pa_common/portaudio.h
PAOBJ = ../pa_common/pa_lib.o ../pa_common/pa_convert.o \
	../pablio/ringbuffer.o pa_mac_core.o 

portaudio.a: $(PAOBJ)
	ar ruv portaudio.a $(PAOBJ)
	ranlib portaudio.a

clean:
	rm -f portaudio.a *.o

%.o: %.c $(PAINC) Makefile
	$(CC) -c $(CFLAGS) $< -o $@

=== lib-src/portmixer/px_unix_oss/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 CC = gcc
 
-override CFLAGS += -g -I../px_common -I../../portaudio/pa_common
+CFLAGS = -g -I../px_common -I../../portaudio/pa_common
 PASRC = px_unix_oss.c
 PAINC = ../px_common/portmixer.h
 PAOBJ = px_unix_oss.o

## audacity 1.3.9

=== lib-src/taglib/taglib/CMakeLists.txt ===

set(CMAKE_INCLUDE_CURRENT_DIR ON)
INCLUDE_DIRECTORIES(
    ${CMAKE_CURRENT_SOURCE_DIR}/toolkit
    ${CMAKE_CURRENT_SOURCE_DIR}/asf
    ${CMAKE_CURRENT_SOURCE_DIR}/mpeg
    ${CMAKE_CURRENT_SOURCE_DIR}/ogg
    ${CMAKE_CURRENT_SOURCE_DIR}/ogg/flac
    ${CMAKE_CURRENT_SOURCE_DIR}/flac
    ${CMAKE_CURRENT_SOURCE_DIR}/mpc
    ${CMAKE_CURRENT_SOURCE_DIR}/mp4
    ${CMAKE_CURRENT_SOURCE_DIR}/ogg/vorbis
    ${CMAKE_CURRENT_SOURCE_DIR}/ogg/speex
    ${CMAKE_CURRENT_SOURCE_DIR}/mpeg/id3v2
    ${CMAKE_CURRENT_SOURCE_DIR}/mpeg/id3v1
    ${CMAKE_CURRENT_SOURCE_DIR}/ape
    ${CMAKE_CURRENT_SOURCE_DIR}/wavpack
    ${CMAKE_CURRENT_SOURCE_DIR}/trueaudio
    ${CMAKE_CURRENT_SOURCE_DIR}/riff
    ${CMAKE_CURRENT_SOURCE_DIR}/riff/aiff
    ${CMAKE_CURRENT_SOURCE_DIR}/riff/wav
    ${CMAKE_CURRENT_BINARY_DIR}/taglib
    ${CMAKE_CURRENT_BINARY_DIR}/..
)
if(ZLIB_FOUND)
    INCLUDE_DIRECTORIES(${ZLIB_INCLUDE_DIR})
endif(ZLIB_FOUND)

ADD_SUBDIRECTORY( toolkit )
ADD_SUBDIRECTORY( asf )
ADD_SUBDIRECTORY( mpeg )
ADD_SUBDIRECTORY( ogg )
ADD_SUBDIRECTORY( flac )
ADD_SUBDIRECTORY( ape )
ADD_SUBDIRECTORY( mpc )
ADD_SUBDIRECTORY( mp4 )
ADD_SUBDIRECTORY( wavpack )
ADD_SUBDIRECTORY( trueaudio )
ADD_SUBDIRECTORY( riff )

########### next target ###############

SET(mpeg_SRCS
mpeg/mpegfile.cpp
mpeg/mpegproperties.cpp
mpeg/mpegheader.cpp
mpeg/xingheader.cpp
)

SET(id3v1_SRCS
mpeg/id3v1/id3v1tag.cpp
mpeg/id3v1/id3v1genres.cpp
)


SET(id3v2_SRCS
mpeg/id3v2/id3v2framefactory.cpp
mpeg/id3v2/id3v2synchdata.cpp
mpeg/id3v2/id3v2tag.cpp
mpeg/id3v2/id3v2header.cpp
mpeg/id3v2/id3v2frame.cpp
mpeg/id3v2/id3v2footer.cpp
mpeg/id3v2/id3v2extendedheader.cpp
)


SET(frames_SRCS
mpeg/id3v2/frames/attachedpictureframe.cpp
mpeg/id3v2/frames/commentsframe.cpp
mpeg/id3v2/frames/generalencapsulatedobjectframe.cpp
mpeg/id3v2/frames/popularimeterframe.cpp
mpeg/id3v2/frames/privateframe.cpp
mpeg/id3v2/frames/relativevolumeframe.cpp
mpeg/id3v2/frames/textidentificationframe.cpp
mpeg/id3v2/frames/uniquefileidentifierframe.cpp
mpeg/id3v2/frames/unknownframe.cpp
mpeg/id3v2/frames/unsynchronizedlyricsframe.cpp
mpeg/id3v2/frames/urllinkframe.cpp
)

SET(ogg_SRCS
ogg/oggfile.cpp
ogg/oggpage.cpp
ogg/oggpageheader.cpp
ogg/xiphcomment.cpp
)

SET(vorbis_SRCS
ogg/vorbis/vorbisfile.cpp
ogg/vorbis/vorbisproperties.cpp
)


SET(flacs_SRCS
flac/flacfile.cpp
flac/flacproperties.cpp
)

SET(oggflacs_SRCS
ogg/flac/oggflacfile.cpp
)

SET(mpc_SRCS
mpc/mpcfile.cpp
mpc/mpcproperties.cpp
)

IF(WITH_MP4)
SET(mp4_SRCS
mp4/mp4file.cpp
mp4/mp4atom.cpp
mp4/mp4tag.cpp
mp4/mp4item.cpp
mp4/mp4properties.cpp
)
ELSE(WITH_MP4)
SET(mp4_SRCS)
ENDIF(WITH_MP4)

SET(ape_SRCS
ape/apetag.cpp
ape/apefooter.cpp
ape/apeitem.cpp
)

SET(wavpack_SRCS
wavpack/wavpackfile.cpp
wavpack/wavpackproperties.cpp
)

SET(speex_SRCS
ogg/speex/speexfile.cpp
ogg/speex/speexproperties.cpp
)

SET(trueaudio_SRCS
trueaudio/trueaudiofile.cpp
trueaudio/trueaudioproperties.cpp
)

IF(WITH_ASF)
SET(asf_SRCS
asf/asftag.cpp
asf/asffile.cpp
asf/asfproperties.cpp
asf/asfattribute.cpp
)
ELSE(WITH_ASF)
SET(asf_SRCS)
ENDIF(WITH_ASF)

SET(riff_SRCS
riff/rifffile.cpp
)

SET(aiff_SRCS
riff/aiff/aifffile.cpp
riff/aiff/aiffproperties.cpp
)

SET(wav_SRCS
riff/wav/wavfile.cpp
riff/wav/wavproperties.cpp
)

SET(toolkit_SRCS
toolkit/tstring.cpp
toolkit/tstringlist.cpp
toolkit/tbytevector.cpp
toolkit/tbytevectorlist.cpp
toolkit/tfile.cpp
toolkit/tdebug.cpp
toolkit/unicode.cpp
)

SET(tag_LIB_SRCS ${mpeg_SRCS} ${id3v1_SRCS} ${id3v2_SRCS} ${frames_SRCS} ${ogg_SRCS}
		 ${vorbis_SRCS} ${oggflacs_SRCS} ${mpc_SRCS} ${ape_SRCS} ${toolkit_SRCS} ${flacs_SRCS}
		 ${wavpack_SRCS} ${speex_SRCS} ${trueaudio_SRCS} ${riff_SRCS} ${aiff_SRCS} ${wav_SRCS}
		 ${mp4_SRCS} ${asf_SRCS}
		 tag.cpp
		 tagunion.cpp
		 fileref.cpp
		 audioproperties.cpp
)


ADD_LIBRARY(tag SHARED ${tag_LIB_SRCS})

TARGET_LINK_LIBRARIES(tag )
if(ZLIB_FOUND)
	TARGET_LINK_LIBRARIES(tag ${ZLIB_LIBRARIES})
endif(ZLIB_FOUND)

SET_TARGET_PROPERTIES(tag PROPERTIES
        VERSION ${TAGLIB_LIB_MAJOR_VERSION}.${TAGLIB_LIB_MINOR_VERSION}.${TAGLIB_LIB_PATCH_VERSION}
        SOVERSION ${TAGLIB_LIB_MAJOR_VERSION}
        INSTALL_NAME_DIR ${LIB_INSTALL_DIR}
        DEFINE_SYMBOL MAKE_TAGLIB_LIB
)
INSTALL(TARGETS tag
	LIBRARY DESTINATION ${LIB_INSTALL_DIR}
	RUNTIME DESTINATION ${BIN_INSTALL_DIR}
	ARCHIVE DESTINATION  ${LIB_INSTALL_DIR}
)

INSTALL( FILES  tag.h fileref.h audioproperties.h taglib_export.h DESTINATION ${INCLUDE_INSTALL_DIR}/taglib)

=== lib-src/taglib/tests/CMakeLists.txt ===
if(BUILD_TESTS)

INCLUDE_DIRECTORIES(
  ${CMAKE_CURRENT_SOURCE_DIR}/../taglib
  ${CMAKE_CURRENT_SOURCE_DIR}/../taglib/toolkit
  ${CMAKE_CURRENT_SOURCE_DIR}/../taglib/asf
  ${CMAKE_CURRENT_SOURCE_DIR}/../taglib/mpeg/id3v1
  ${CMAKE_CURRENT_SOURCE_DIR}/../taglib/mpeg/id3v2
  ${CMAKE_CURRENT_SOURCE_DIR}/../taglib/mpeg/id3v2/frames
  ${CMAKE_CURRENT_SOURCE_DIR}/../taglib/mpeg
  ${CMAKE_CURRENT_SOURCE_DIR}/../taglib/mp4
  ${CMAKE_CURRENT_SOURCE_DIR}/../taglib/trueaudio
)

SET(test_runner_SRCS
  main.cpp
  test_list.cpp
  test_map.cpp
  test_mpeg.cpp
  test_synchdata.cpp
  test_trueaudio.cpp
  test_bytevector.cpp
  test_string.cpp
  test_fileref.cpp
  test_id3v1.cpp
  test_id3v2.cpp
)
IF(WITH_MP4)
   SET(test_runner_SRCS ${test_runner_SRCS} test_mp4.cpp)
ENDIF(WITH_MP4)

IF(WITH_ASF)
   SET(test_runner_SRCS ${test_runner_SRCS} test_asf.cpp)
ENDIF(WITH_ASF)

ADD_EXECUTABLE(test_runner ${test_runner_SRCS})
TARGET_LINK_LIBRARIES(test_runner tag ${CPPUNIT_LIBRARIES})

ADD_CUSTOM_TARGET(check
    ./test_runner
    DEPENDS test_runner
)

endif(BUILD_TESTS)

## audacity 1.3.12

=== debian/changelog ===
audacity (1.3.12-2) unstable; urgency=low

  * Add fix-slider-background-color.patch to fix background color of
    sliders.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 04 Apr 2010 17:54:47 +0200

audacity (1.3.12-1) unstable; urgency=low

  * New upstream release.
  * Remove all patches (they are applied upstream).
  * Remove all images from debian directory (they are now included in
    the upstrem tarball).
  * Update debian/*.install files.
  * Enable the feature to link audio tracks to a label track.
  * Update watch file.
  * Drop unused libtag1-dev from Build-Depends.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 03 Apr 2010 01:43:27 +0200

audacity (1.3.11-2) unstable; urgency=low

  * Fix export by track bug in export-multiple.patch.
  * Update meta data of patches.
  * Bump Standards-Version to 3.8.4 (no changes required).
  * Add trailing blank line to debian/NEWS.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 03 Feb 2010 14:02:14 +0100

audacity (1.3.11-1) unstable; urgency=low

  * New upstream release.
    - builds with binutils-gold (Closes: #553969)
    - builds with upcoming gcc 4.5 (gcc-snapshot 20100117-1) (Closes: #564865)
    - Click Track and other Nyquist plugins work on amd64 (LP: #454859)
  * Drop hurd.patch (accepted upstream).
  * Remove asterisk from debian/NEWS.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 19 Jan 2010 23:42:22 +0100

audacity (1.3.10-2) unstable; urgency=low

  * Build against system libvamp and taglib.
  * Add hurd.patch to fix missing NOFILE on GNU/Hurd.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 31 Dec 2009 01:16:47 +0100

audacity (1.3.10-1) unstable; urgency=low

  * New upstream release.
  * Drop patches, which are accepted or applied upstream:
    - closing-2nd-while-recording-in-1st.patch
    - crash-on-get-default-device.patch
    - ffmpeg-0.5-compatibility.diff
    - gsocket.patch
    - labeltrack-crash.patch
    - stopstream-on-close.patch
  * Refresh remaining patches.
  * Switch to new source format 3.0 (quilt).
  * debian/rules: Use autotools class instead of gnome class.
  * Bump debhelper version to 7.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 02 Dec 2009 01:45:30 +0100

audacity (1.3.9-7) unstable; urgency=low

  [ David Henningsson ]
  * Avoid crash in GetDefaultPlayDevice (LP: #475277)
  * Fixed crash on start recording, then open and close a project window 
  * Update my email address
  * Add apport hook for better bug reports on Ubuntu
  * stopstream-on-close.patch has now been forwarded and committed
    upstream.

  [ Benjamin Drung ]
  * Add Applied-Upstream meta data to patch.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 28 Nov 2009 13:43:20 +0100

audacity (1.3.9-6) unstable; urgency=low

  [ David Henningsson ]
  * Add myself to uploaders
  * Avoid that Audacity leaves autosave files behind, if quitted with
    monitoring enabled (LP: #455990)
  * prevent crashes when undoing label track changes (picked from
    upstream CVS). (LP: #385538)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 22 Oct 2009 00:22:42 +0200

audacity (1.3.9-5) unstable; urgency=low

  * Add debian/patches/disk-full-on-export.patch to show an error message if
    the disk gets full on PCM export; thanks to David Henningsson for the patch
    (LP: #259798).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 11 Oct 2009 17:52:06 +0200

audacity (1.3.9-4) unstable; urgency=low

  * Add debian/patches/switch-hostapi-crash.patch to prevent crash when
    selecting sound card driver; thanks to David Henningsson for the patch
    (LP: #436990).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 26 Sep 2009 15:58:39 +0200

audacity (1.3.9-3) unstable; urgency=low

  * Add debian/patches/gsocket.patch to fix conflicting GSocket definition.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 11 Sep 2009 10:39:31 +0200

audacity (1.3.9-2) unstable; urgency=low

  * Respect locales/$LANG (Closes: #481424, LP: #292168).
    - Add debian/patches/lang.patch
  * Drop CVE-2007-6061.patch and remove notice from NEWS file. The
    security issue is fixed since version 1.3.5 and /tmp can be used as
    temporary directory again.
  * Remove resolved news item from experimental (Closes: #545402).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 08 Sep 2009 17:05:00 +0200

audacity (1.3.9-1) unstable; urgency=low

  * New upstream release.
  * Drop 10-kFreeBSD.patch and 20-autoconf.patch (accepted by upstream).
  * Drop debian/patches/dont-create-help-directory-on-runtime.patch.
  * Add debian/patches/ffmpeg-0.5-compatibility.diff to make audacity
    compatible to the ffmpeg 0.5 series.
  * Rename recommended "unstripped" to "extra" ffmpeg variants.
  * Add meta-information to all patch files according to the DEP-3.
  * Do not link against unused libraries (make dpkg-shlibdeps happy).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 01 Sep 2009 02:17:01 +0200

audacity (1.3.8-1) experimental; urgency=low

  [ Benjamin Drung ]
  * New upstream release.
  * Drop patches that are applied or adopted upstream:
    - curly-brace-before-preprocessor-endif.patch
    - desktop_file.patch
    - make-distclean.patch
    - pulseaudio.patch
  * Drop portaudio.patch, it does not apply anymore and audacity was
    never build against portaudio.
  * debian/NEWS: Fix typo (thanks to Lintian).
  * Bump Standards-Version to 3.8.3 (no changes).
  * Drop debian/source.lintian-overrides, not needed any longer.
  * Update debian/watch file to search on Google Code.
  * Do not create help directory on runtime (backport patch from upstream)
    - Add debian/patches/dont-create-help-directory-on-runtime.patch
  * Add debian/patches/export-multiple.patch (LP: #276043).
  * Add debian/patches/10-kFreeBSD.patch and debian/patches/20-autoconf.patch
    to fix FTBFS on GNU/kFreeBSD; thanks to Petr Salinger for the patch
    (Closes: #542765).
  * Allow uploads done by Debian Maintainers.
  * This release is not compatible to the ffmpeg 0.5 series. Left a
    notice in debian/NEWS.

  [ Reinhard Tartler ]


=== debian/control ===
Source: audacity
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
           Fabian Greffrath <fabian@debian-unofficial.org>,
           Benjamin Drung <bdrung@ubuntu.com>,
           David Henningsson <diwic@ubuntu.com>
Standards-Version: 3.8.4
Build-Depends: autotools-dev,
               cdbs (>= 0.4.4),
               debhelper (>= 7),
               gettext,
               libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libavcodec-dev (>= 3:0.svn20090204),
               libavformat-dev (>= 3:0.svn20090204),
               libexpat1-dev,
               libflac++-dev,
               libgtk2.0-dev,
               libid3tag0-dev,
               libjack-dev,
               libmad0-dev,
               libogg-dev (>= 1.0.0),
               libsamplerate0-dev,
               libsndfile1-dev,
               libsoundtouch1-dev (>= 1.3.1-2),
               libtwolame-dev,
               libvorbis-dev (>= 1.0.0-3),
               libwxgtk2.8-dev,
               vamp-plugin-sdk (>= 2.0),
               zip
Build-Conflicts: libwxbase2.6-dev,
                 wx2.6-headers
DM-Upload-Allowed: yes
Homepage: http://audacity.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/audacity.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/audacity.git;a=summary

Package: audacity
Architecture: any
Depends: audacity-data (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: libavcodec52 | libavcodec-extra-52, libavformat52 | libavformat-extra-52
Suggests: ladspa-plugin, libmp3lame0
Description: A fast, cross-platform audio editor
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and
 Windows.  It is designed for easy recording, playing and editing of
 digital audio.  Audacity features digital effects and spectrum
 analysis tools.  Editing is very fast and provides unlimited
 undo/redo.
 .
 Supported file formats include Ogg Vorbis, MP2, MP3, WAV, AIFF, and AU.

Package: audacity-data
Architecture: all
Depends: ${misc:Depends}
Recommends: audacity
Conflicts: audacity (<= 1.3.6-2)
Replaces: audacity (<= 1.3.6-2)
Description: A fast, cross-platform audio editor (data)
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and
 Windows.  It is designed for easy recording, playing and editing of
 digital audio.  Audacity features digital effects and spectrum
 analysis tools.  Editing is very fast and provides unlimited
 undo/redo.
 .
 This package contains the architecture-independent data files.

Package: audacity-dbg
Section: debug
Priority: extra
Architecture: any
Depends: audacity (= ${binary:Version}), ${misc:Depends}
Description: A fast, cross-platform audio editor (debug)
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and
 Windows.  It is designed for easy recording, playing and editing of
 digital audio.  Audacity features digital effects and spectrum
 analysis tools.  Editing is very fast and provides unlimited
 undo/redo.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

# only enable jack on i386 and powerpc (See #406754)
ifeq (i386,$(DEB_HOST_ARCH))
WITH_JACK_CONFFLAG := --with-jack=yes
else
 ifeq (powerpc,$(DEB_HOST_ARCH))
WITH_JACK_CONFFLAG := --with-jack=yes
 else
  ifeq (amd64,$(DEB_HOST_ARCH))
WITH_JACK_CONFFLAG := --with-jack=yes
  else
WITH_JACK_CONFFLAG := --with-jack=no
  endif
 endif
endif

DEB_CONFIGURE_EXTRA_FLAGS := \
	$(WITH_JACK_CONFFLAG) \
	--enable-unicode \
	--with-expat=system \
	--with-ffmpeg=system \
	--with-libflac=system \
	--with-libid3tag=system \
	--with-libmad=system \
	--with-libsamplerate=system \
	--without-libresample \
	--with-libsndfile=system \
	--with-libtwolame=system \
	--with-libvamp=system \
	--with-libvorbis=system \
	--with-portaudio=v19 \
	--with-portmixer \
	--with-soundtouch=system \
	$(null)

# Do not link against unused libraries (make dpkg-shlibdeps happy).
LDFLAGS += -Wl,-z,defs -Wl,--as-needed

common-install-impl::
	# Don't package unnecessary copy of GPL
	rm -f debian/tmp/usr/share/doc/audacity/LICENSE.txt

=== debian/watch ===
version=3
opts="uversionmangle=s/-beta//" \
  http://code.google.com/p/audacity/downloads/list \
  http://audacity.googlecode.com/files/audacity-minsrc-(.+)\.tar\.bz2

## audacity 1.3.13

=== debian/changelog ===
audacity (1.3.13-5) unstable; urgency=low

  * Use linux-any instead of hardcoded list of non-Linux architectures.
    (Closes: #634303)
  * Build against libmp3lame. (Closes: #600747)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 29 Jul 2011 18:06:22 +0200

audacity (1.3.13-4) unstable; urgency=low

  * libav-0.7.patch: Unbreak compilation against libav 0.7.
    Thanks to Reinhard Tartler for the patch (Closes: #628201)
  * Bump required libav version to 0.6 (Closes: #628138)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 28 May 2011 13:41:09 +0200

audacity (1.3.13-3) unstable; urgency=low

  * Apply followup commits for fixing upstream bug #367.
  * Apply upstream fix for upstream bug #137.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 23 Apr 2011 11:43:42 +0200

audacity (1.3.13-2) unstable; urgency=low

  * Apply two upstream fixes for the upstream bugs #350 and #367.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 17 Apr 2011 18:43:04 +0200

audacity (1.3.13-1) unstable; urgency=low

  * New upstream release (LP: #608948, #690226, #694778, #713584, #753323).
  * Drop 13 upstream applied patches.
  * Refresh disable dynamic loading patches.
  * Drop configure.patch and run ./autogen.sh on build time instead.
  * Use local sbsms due to an API change.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 13 Apr 2011 01:43:29 +0200

audacity (1.3.12-17) unstable; urgency=low

  * Drop article from the description synopsis.
  * Add Applied-Upstream tag to patches.
  * Build against portSMF.
  * Build against libsbsms.
  * Bump Standards-Version to 3.9.2 (no changes required).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 09 Apr 2011 18:25:32 +0200

audacity (1.3.12-16) unstable; urgency=low

  * Split and update disable-dynamic-loading.patch.
  * Add support to disable dynamic loading of LAME.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 11 Mar 2011 17:10:04 +0100

audacity (1.3.12-15) unstable; urgency=low

  * Fix crash on WMA export (LP: #695648).

 -- Benjamin Drung <bdrung@debian.org>  Wed, 09 Mar 2011 12:09:51 +0100

audacity (1.3.12-14) unstable; urgency=low

  [ Fabian Greffrath ]
  * Remove myself from Uploaders.

  [ Benjamin Drung ]
  * Soundtouch >= 1.5 uses soundtouch.pc and not soundtouch-1.4.pc

 -- Benjamin Drung <bdrung@debian.org>  Mon, 28 Feb 2011 15:04:39 +0100

audacity (1.3.12-13) unstable; urgency=low

  * Compile against system portAudio (Closes: #323711).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 26 Feb 2011 23:02:54 +0100

audacity (1.3.12-12) unstable; urgency=low

  * Rebuild against the newest soundtouch.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 19 Feb 2011 15:06:35 +0100

audacity (1.3.12-11) unstable; urgency=low

  * Tighten build dependencies.
  * Add portsmf-configure.patch to support using system portSMF.
  * Fix char to const char conversion in src/TrackArtist.cpp.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Feb 2011 21:08:58 +0100

audacity (1.3.12-9) unstable; urgency=low

  * Drop ffmpeg-av-match-ext.patch in favor of disable-dynamic-loading.patch.
  * Update my email address.
  * Drop DM-Upload-Allowed from debian/control.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 06 Jan 2011 22:04:37 +0100

audacity (1.3.12-8) experimental; urgency=low

  * Pick up upstream improvements to the slider background color patch.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 25 Nov 2010 23:02:25 +0100

audacity (1.3.12-7) experimental; urgency=low

  * Fix interchanged bug numbers from previous upload.
  * Support FFmpeg >= 0.6 (Closes: #593162, LP: #602934).

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 22 Sep 2010 02:37:52 +0200

audacity (1.3.12-6) unstable; urgency=low

  * Build with jack on all architectures (Due to a bug, jack was already
    enabled on all architectures except on i386, amd64, powerpc).
  * Fix build failure with GCC 4.5 (Closes: #564865, LP: #629955).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 21 Sep 2010 22:47:19 +0200

audacity (1.3.12-5) unstable; urgency=low

  * Fix missing content in debug package.
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 05 Aug 2010 12:53:38 +0200

audacity (1.3.12-4) unstable; urgency=low

  [ Fabian Greffrath ]
  * Fix debian/watch to consult sourceforge again, as googlecode changed
    their download page link format.
  * Update my e-mail address.

  [ Benjamin Drung ]
  * Switch from CDBS to dh 7.
  * Convert versioned Conflicts into Breaks.
  * Simplify debian/rules.
  * Bump Standards-Version to 3.9.0 (no changes required).
  * Add open-mixer.patch to fix segfault with multiple ALSA devices.
    (Closes: #584605) - thanks to Dave Witbrodt <dawitbro@sbcglobal.net>

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 30 Jun 2010 01:09:55 +0200

audacity (1.3.12-3) unstable; urgency=high

  * Do not install audacity.xpm (Closes: #578509).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 26 Apr 2010 01:20:30 +0200

=== debian/control ===
Source: audacity
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
           Benjamin Drung <bdrung@debian.org>,
           David Henningsson <diwic@ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: autoconf,
               automake,
               debhelper (>= 7.0.50~),
               gettext,
               libasound2-dev [linux-any],
               libavcodec-dev (>= 4:0.6),
               libavformat-dev (>= 4:0.6),
               libavutil-dev (>= 4:0.6),
               libexpat1-dev,
               libflac++-dev,
               libgtk2.0-dev,
               libid3tag0-dev,
               libjack-dev,
               libmad0-dev (>= 0.14.2b),
               libmp3lame-dev,
               libogg-dev (>= 1.0.0),
               libportsmf-dev,
               libsamplerate0-dev (>= 0.1.2),
               libsndfile1-dev (>= 1.0.0),
               libsoundtouch-dev (>= 1.3.1-2),
               libtwolame-dev (>= 0.3.9),
               libvorbis-dev (>= 1.0.0-3),
               libwxgtk2.8-dev,
               portaudio19-dev (>= 19+svn20101113-3~),
               vamp-plugin-sdk (>= 2.0),
               zip
Build-Conflicts: libwxbase2.6-dev, wx2.6-headers
Homepage: http://audacity.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/audacity.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/audacity.git;a=summary

Package: audacity
Architecture: any
Depends: audacity-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: ladspa-plugin
Description: fast, cross-platform audio editor
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and
 Windows.  It is designed for easy recording, playing and editing of
 digital audio.  Audacity features digital effects and spectrum
 analysis tools.  Editing is very fast and provides unlimited
 undo/redo.
 .
 Supported file formats include Ogg Vorbis, MP2, MP3, WAV, AIFF, and AU.

Package: audacity-data
Architecture: all
Depends: ${misc:Depends}
Recommends: audacity
Breaks: audacity (<= 1.3.6-2)
Replaces: audacity (<= 1.3.6-2)
Description: fast, cross-platform audio editor (data)
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and
 Windows.  It is designed for easy recording, playing and editing of
 digital audio.  Audacity features digital effects and spectrum
 analysis tools.  Editing is very fast and provides unlimited
 undo/redo.
 .
 This package contains the architecture-independent data files.

Package: audacity-dbg
Section: debug
Priority: extra
Architecture: any
Depends: audacity (= ${binary:Version}), ${misc:Depends}
Description: fast, cross-platform audio editor (debug)
 Audacity is a multi-track audio editor for Linux/Unix, MacOS and
 Windows.  It is designed for easy recording, playing and editing of
 digital audio.  Audacity features digital effects and spectrum
 analysis tools.  Editing is very fast and provides unlimited
 undo/redo.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f

# Do not link against unused libraries (make dpkg-shlibdeps happy).
LDFLAGS += -Wl,-z,defs -Wl,--as-needed

configure_flags := \
	--disable-dynamic-loading \
	--with-expat=system \
	--with-ffmpeg=system \
	--with-lame=system \
	--with-libflac=system \
	--with-libid3tag=system \
	--with-libmad=system \
	--without-libresample \
	--with-libsamplerate=system \
	--with-libsndfile=system \
	--with-libtwolame=system \
	--with-libvamp=system \
	--with-libvorbis=system \
	--with-midi=system \
	--with-portaudio=system \
	--with-sbsms=local \
	--with-soundtouch=system \
	$(NULL)

%:
	dh $@ --parallel

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- $(configure_flags)

override_dh_auto_install:
	dh_auto_install
	# Don't package unnecessary copy of GPL
	rm -f debian/tmp/usr/share/doc/audacity/LICENSE.txt

override_dh_strip:
	dh_strip --dbg-package=audacity-dbg

## audacity 1.3.14

=== debian/changelog ===
audacity (1.3.14-3) unstable; urgency=low

  * Change the behavior of point labels to behave like region labels.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 20 Jan 2012 18:12:51 +0100

audacity (1.3.14-2) unstable; urgency=low

  * Add missing include to support building Audacity with libav 0.8.
    (Closes: #654212)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 14 Jan 2012 13:49:00 +0100

audacity (1.3.14-1) unstable; urgency=low

  * New upstream release (Closes: #651949).
  * Drop backported patches and refresh remaining patches.
  * Replace libav-0.7.patch by ffmpeg-2.patch from upstream.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 22 Dec 2011 23:35:29 +0100

=== debian/watch ===
version=3
opts="uversionmangle=s/-beta//" \
  http://audacity.sourceforge.net/download/beta_source \
  http://audacity.googlecode.com/files/audacity-minsrc-(.+)\.tar\.bz2

## audacity 2.0.0~rc8

=== debian/changelog ===
audacity (2.0.0~rc8-1) unstable; urgency=low

  * New upstream release.
  * Enable hardened build flags through dpkg-buildflags.
  * debian/watch: Show 1000 entries instead of only 100.
  * Register FLAC file type in .desktop file. (Closes: #661921)
  * Fix build failure with Glib 2.31.20.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 08 Mar 2012 17:10:05 +0100

audacity (2.0.0~rc6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 29 Feb 2012 01:26:22 +0100

audacity (2.0.0~rc4-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 23 Feb 2012 15:58:54 +0100

audacity (2.0.0~rc1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch file.
  * Drop FFmpeg/libav patches (they were accepted upstream).
  * Improve label-region-relation.patch.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 18 Feb 2012 12:55:34 +0100

## audacity 2.0.0

=== debian/changelog ===
audacity (2.0.0-1ubuntu0.1) precise-proposed; urgency=low

  * Allow opening files with Audacity with your file manager (LP: #1006610).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 25 Jun 2012 01:46:05 +0200

audacity (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-glib-include-error.patch (fixed upstream).
  * Use build flags from the environment for portmixer.
    Thanks to Simon Ruderich <simon@ruderich.org> (Closes: #663275)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 14 Mar 2012 14:43:28 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Free Ekanayaka <freee@debian.org>,
            Benjamin Drung <bdrung@debian.org>,
            David Henningsson <diwic@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: autoconf,
                automake,
                debhelper (>= 7.0.50~),

=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f
 
-# Do not link against unused libraries (make dpkg-shlibdeps happy).
-LDFLAGS += -Wl,-z,defs -Wl,--as-needed
-
 configure_flags := \
+	CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
+	CPPFLAGS="$(shell dpkg-buildflags --get CPPFLAGS)" \
+	CXXFLAGS="$(shell dpkg-buildflags --get CXXFLAGS)" \
+	LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,defs -Wl,--as-needed" \
 	--disable-dynamic-loading \
 	--with-expat=system \
 	--with-ffmpeg=system \

## audacity 2.0.1

=== debian/changelog ===
audacity (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Update patches.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 30 Jun 2012 00:45:22 +0200

audacity (2.0.1~rc2-1) unstable; urgency=low

  * New upstream release.
  * Drop four patches that were applied upstream.
  * Refresh remaining patches.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 27 Jun 2012 12:44:13 +0200

audacity (2.0.1~rc1-2) unstable; urgency=low

  * Allow opening files with Audacity with your file manager. (LP: #1006610)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 25 Jun 2012 02:06:15 +0200

audacity (2.0.1~rc1-1) unstable; urgency=low

  * New upstream release.
  * Build against system libsbsms.
  * Refresh patches.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 23 Jun 2012 23:50:34 +0200

=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
                libogg-dev (>= 1.0.0),
                libportsmf-dev,
                libsamplerate0-dev (>= 0.1.2),
+               libsbsms-dev (>= 2.0.0),
                libsndfile1-dev (>= 1.0.0),
                libsoundtouch-dev (>= 1.3.1-2),
                libtwolame-dev (>= 0.3.9),

=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	--with-libvorbis=system \
 	--with-midi=system \
 	--with-portaudio=system \
-	--with-sbsms=local \
+	--with-sbsms=system \
 	--with-soundtouch=system \
 	$(NULL)

=== debian/watch ===
version=3
opts="uversionmangle=s/-beta//;s/\.?rc/~rc/" \
  http://code.google.com/p/audacity/downloads/list?can=1&num=1000 \
  .*/audacity-minsrc-(.+)\.tar\.bz2

## audacity 2.0.3

=== debian/changelog ===
audacity (2.0.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1107520).
    - Add keyboard shortcut for export (LP: #651499)
  * Drop disable-dynamic-ffmpeg.patch (accepted upstream).
  * Replace libsamplerate by libsoxr, which is faster and produces better
    resampling results.
  * Bump Standard-Version to 3.9.4 (no changes needed).
  * Use canonical URI for VCS-* fields.
  * Fix docdir path.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 07 Feb 2013 13:13:26 +0100

audacity (2.0.2-1) unstable; urgency=low

  * New upstream release.
  * Drop additional-mime-types.patch (accepted upstream).
  * Refresh disable-dynamic-ffmpeg.patch.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 24 Aug 2012 11:39:19 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: audacity
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>,
            Benjamin Drung <bdrung@debian.org>,
            David Henningsson <diwic@ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: autoconf,
                automake,
                debhelper (>= 7.0.50~),
@@ -23,10 +24,10 @@
                libmp3lame-dev,
                libogg-dev (>= 1.0.0),
                libportsmf-dev,
-               libsamplerate0-dev (>= 0.1.2),
                libsbsms-dev (>= 2.0.0),
                libsndfile1-dev (>= 1.0.0),
                libsoundtouch-dev (>= 1.3.1-2),
+               libsoxr-dev (>= 0.0.5),
                libtwolame-dev (>= 0.3.9),
                libvorbis-dev (>= 1.0.0-3),
                libwxgtk2.8-dev,
@@ -35,8 +36,8 @@
                zip
 Build-Conflicts: libwxbase2.6-dev, wx2.6-headers
 Homepage: http://audacity.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/audacity.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/audacity.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/audacity.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/audacity.git
 
 Package: audacity
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,9 @@
 	--with-libid3tag=system \
 	--with-libmad=system \
 	--without-libresample \
-	--with-libsamplerate=system \
+	--without-libsamplerate \
 	--with-libsndfile=system \
+	--with-libsoxr=system \
 	--with-libtwolame=system \
 	--with-libvamp=system \
 	--with-libvorbis=system \
@@ -34,7 +35,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	# Don't package unnecessary copy of GPL
-	rm -f debian/tmp/usr/share/doc/audacity/LICENSE.txt
+	rm debian/tmp/usr/share/doc/audacity/LICENSE.txt
 
 override_dh_strip:
 	dh_strip --dbg-package=audacity-dbg
